Bug 1317224 - update 0.5.4
Summary: update 0.5.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gtick
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1152437 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-13 05:16 UTC by mastaiza
Modified: 2016-03-29 23:20 UTC (History)
4 users (show)

Fixed In Version: gtick-0.5.4-1.fc22 gtick-0.5.4-1.fc24 gtick-0.5.4-1.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-29 19:18:26 UTC


Attachments (Terms of Use)

Description mastaiza 2016-03-13 05:16:31 UTC
update to 0.5.4
http://www.antcom.de/gtick/download/

Comment 1 Nils Philippsen 2016-03-18 11:40:47 UTC
*** Bug 1152437 has been marked as a duplicate of this bug. ***

Comment 2 Fedora Update System 2016-03-18 11:59:30 UTC
gtick-0.5.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d1839f2c6

Comment 3 Fedora Update System 2016-03-18 11:59:44 UTC
gtick-0.5.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-025909109c

Comment 4 Fedora Update System 2016-03-18 11:59:52 UTC
gtick-0.5.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9329ffeb46

Comment 5 Fedora Update System 2016-03-18 14:55:19 UTC
gtick-0.5.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9329ffeb46

Comment 6 Fedora Update System 2016-03-18 23:53:57 UTC
gtick-0.5.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-025909109c

Comment 7 Fedora Update System 2016-03-19 01:23:29 UTC
gtick-0.5.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d1839f2c6

Comment 8 Fedora Update System 2016-03-29 19:18:21 UTC
gtick-0.5.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-03-29 19:37:53 UTC
gtick-0.5.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-03-29 23:20:14 UTC
gtick-0.5.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.